@charset "utf-8";

/* GENERAL CSS */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(images/bg_body.gif) top left repeat-x #e5f6fd;
	margin: 1px 0px 0px 0px;
	padding: 0;
	text-align: center;
	color: #444444;
}

table { width: 100%; }

fieldset,img {  
	border: 0; 
} 

a:link, a:visited {
	text-decoration: none;
	color: #ea2036;
}

a:hover {
	text-decoration: underline;
}

a:active, a:focus {
      outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:0px;
	margin-bottom:5px;	
	line-height: 100%;
	font-weight:normal;		
}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	color:#5a81a8;	
}

h1 {
	font-size: 180%;
	color:#5a81a8;
}

h2 {
	font-size: 120%;
	padding-left:12px;
	color:#5a81a8;
	font-weight:bold;
	line-height: 16px;
}

h3 {
	font-size: 160%;
}

h4 {
	font-size: 130%;	
}

h5 {
	font-size: 120%;
}

h6 {
	font-size: 110%;
	
}

blockquote {
	margin: 10px 0px 10px 0px;
	padding: 10px 35px 10px 35px;
	background: url(images/blockquote_start.png) 0 0 no-repeat;
	text-align:justify;
}

blockquote p {
	margin: 0px -35px -10px 0px;
	padding: 0px 35px 10px 0px;
	background: url(images/blockquote_end.png) 100% 100% no-repeat;
}

ul.arrow_cross_white {
	margin-left: -28px;
	margin-top: 0px;
}
li.arrow_cross_white {
	list-style:none;
	background: url(images/arrow_cross_white.gif) 0px 6px no-repeat;
	padding-left:13px;
}

ul.no_arrow {
	margin-left: -28px;
	margin-top: 0px;
	list-style:none;
}

.ul_nbnm {
	list-style:none; margin:0; padding: 0;
}

.input_search{

	border-top: 1px solid #B3B3B5; 
	border-bottom: 1px solid #B3B3B5; 
	border-left:1px solid #B3B3B5; 
	border-right:0px;
	font-size:13px;
	line-height:20px;

}

/* STRUCTURE CSS */

#container {
	width: 948px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #fff;
}

#header { 

} 

#top_menu {
	height:46px;
	overflow:hidden;
}

#logo {
	width: 200px; 
	float:left;
}

#secondary-links {
	width:335px; 
	float:left;
}
#secondary-links ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

#secondary-links li {
	float: left;
	display: block;
	font-size:10px;
	height:51px;
	line-height: 45px;
	padding: 0 5px 0 5px;
	font-weight:bold;
}

#searchbox {
	width:148px; 
	float:left;
}

#main_splash {
	height: 307px;
	/*background: url(images/splash_bg.png) 100% 0px no-repeat;*/
	
}

#main_splash_sm {
	height:218px;
	background: url(images/splash_bg_sm.png) 100% 0px no-repeat;
	margin-bottom:8px;
}

#bcrumb {
	height: 34px;
	background: url(images/bcrumb_bg.gif) 100% 0px no-repeat;
	padding-top: 6px;
	padding-bottom: 3px;
	font-size:13px;
	overflow: hidden;
}

#bcrumb ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

#bcrumb li.ybg{
	float: left;
	display: block;
	margin-top: 8px;
	padding: 0px 10px 0px 40px;
	color: #f22842;
	font-weight: bold;
	border-right: 1px solid #f82838;
}

#bcrumb li.nbg{
	float: left;
	display: block;
	margin-top: 9px;
	font-size: 12px;
	padding: 0 15px 0 10px;
}
#bcrumb li.nbg span{
	color: #000;
	font-weight: bold;
}

#main_content {
	
}

#footer {
	padding: 10px 20px;
	color:#ddd;
	font-size: 10px;
	background: url(images/bgFooter_shadow.gif) top left repeat-x #9fa3a4;
} 

#footer a{
	color:#ffffff;
} 

img#globe {
	position: relative;
	top: -68px;
	left: 830px;
	width: 53px;
	height: 68px;
	z-index: 3;
}

div#toppanel-container {
	position: absolute;
	top: 113px;
	width: 948px;
	z-index: 150;

}

div#toppanel-wrapper {
	height: 0px;
	padding: 0px;
	overflow: hidden;
	background: transparent; background-color: #FEFFE6; opacity: .9; filter:alpha(opacity=90);
}

div#toppanel {
	position: relative;
	z-index: 15;
	margin-top: -290px;
	margin-left: -125px;
	width: 948px;
	height: 240px;
	background: #000000 url(images/toppanel_bg.png) 0 100% repeat-x;
	color: #969696;	
}

div#toppanel .panel {
	margin: auto;
	width: 948px;
	height: 240px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

div#toppanel .close {
	clear:both;
	width: 50px;
	height: 19px;
	margin-left:425px;
	border: 1px solid #646464;
	background: #1e1e1e;
	float: left;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	overflow:hidden;
}

div#toppanel .cpanel {
	clear: both;
}

div#toppanel-container .trigger {
	margin-top: -46px;
	margin-left: 75px;
}


div#toppanel-container .trigger-m {
	width: 46px;
	height: 14px;
	background: url(images/bg-link-trigger.gif) 0px 0px no-repeat;
	float: left;
	text-align: left;
	font-size: 9px;
	padding-top: 2px;
	padding-left: 4px;
	font-family: tahoma;
	overflow: hidden;
	color: #ffffff;
	cursor: pointer;
}
div#toppanel-container .trigger-m:hover {
	background: url(images/bg-link-trigger.gif) 0px -16px no-repeat;
	cursor: pointer;
}

#primary-links {
	height: 53px; 
	padding: 0px 20px;
	background: url(images/mm_bg.gif) 100% 0px no-repeat;
}

#primary-links li.ybg{
	float: left;
	display: block;
	color:#ffffff;
	width:225px;
	font-size: 13px;
	height:36px;
	line-height:32px;
	background: url(images/mm_slice.gif) 100% 0px no-repeat;
	text-align:center;
}
#primary-links li.nbg{
	float: left;
	display: block;
	color:#ffffff;
	width:225px;
	font-size: 13px;
	height:36px;
	line-height:32px;
	text-align:center;
}

#xsnazzy h1 {letter-spacing:1px; padding-bottom:10px;}
#xsnazzy {background: transparent; margin-bottom:0px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.xb1 {margin:0 5px; background:#ccc;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {	font-size:13px; padding: 1px 6px; display:block; background:#fff; border:0 solid #ccc; border-width:0 1px; overflow:hidden; color:#555;}
.xboxcontent2 {	font-size:13px; padding: 1px 6px; display:block; background:#fff; border:0 solid #ccc; border-width:0 1px; color:#555;}

.xboxcontent h6 {

height:20px; line-height:20px;
font-weight:bold;

}



.xs_trow{
	margin-top: 0px;
}
.xs_brow {
	margin-top:8px;
}

.xs_25 {
	float:left;
	width:219px;
}
.xs_50 {
	float:left;
	width:446px;
}
.xs_75 {
	float:left;
	width:673px;
}
.xs_100 {
	float:left;
	width:900px;
}
.xs_mr {
	margin-right:4px;
	margin-left:0px;
}
.xs_ml {
	margin-right:0px;
	margin-left:4px;
}
.xs_mb {
	margin-right:4px;
	margin-left:4px;
}

.xs_100_l {
float:left; width:654px; padding-right:6px; border-right: 1px solid #ccc;
}


.xs_100_r {
float:left; width:219px; padding-left:6px; 
}

.prod_desc ul{
margin-top:10px;
}

div#dtable .bltd{
margin: 0px 10px 0px 10px;
float:left; width:40%;
border-right:1px solid #CECECE;
}	

div#dtable .brtd{
margin: 0px 10px 0px 0px;
float:left; width:55%;

}	

div#dtable .ltd{
float:left;
width:18%;
text-align:right;
font-size:11px;
margin: 0 5px 0 0;
padding-top:2px;
}		

div#dtable .rtd{
float:left;
width:80%;
font-size:11px;
padding-top:2px;
}		


div#dtable .eltd{
float:left;
width:28%;
text-align:right;
font-size:11px;
margin: 0px 5px 2px 0px;
}		

div#dtable .ertd{
float:left;
width:68%;
font-size:11px;
margin: 0px 0px 2px 0px;
}		

.xboxcontent h2 {
background-color:#719fbb;
padding-left:10px;
height:26px; line-height:24px;
padding-left:0px;
color:#ffffff;
font-weight:bold;
}

.node h2 {
background:none;
padding-left:10px;
height:26px; line-height:24px;
padding-left:0px;
color:#ffffff;
font-weight:bold;
}


div.title_bl h6 {
height:26px; line-height:24px;
background: none;
padding-left:0px;
font-size: 90%;
color:#ffffff;
}



div.r_menu h2 {
	background:#eeeeee url(images/arrow_rmenu_top.gif) 95% 8px no-repeat;
	
	color:#5a81a8;	
	height:26px;
	line-height:24px;
}

div.r_menu ul {
	margin-left: -18px;
	margin-top: 0px;
}

div.r_menu li {
	background: url(images/arrow_rmenu.gif) 100% 4px no-repeat;
	padding-left:0px;
	padding-bottom:2px;
	border-bottom:1px solid #dedede;
	list-style:none;
	width:184px;
	
}


div.r_menu li:hover{
	background: url(images/arrow_rmenu_on.gif) 100% 4px no-repeat;
	text-decoration: underline;
}

.toggler_moo_cst {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size: 12px;
	font-family:arial;
	color:#000000;

}
 
.element_cst {
 
}
 
.element_cst p {
	margin: 0;
	padding: 15px;
}

.warning {font-size:14px; color:red; margin-left:12px;}
.submitbutton {font-size: 11px; height:21px; padding: 1px 10px 5px 10px; margin: 10px 0 0 0; width:120px;}
.emp {font-size:14px;  line-height:23px; color:#000000;}


.foot_gap {
	height:8px;
}

span.sbox_l  {
	background: #f5f5f5 url(images/srch_l.gif)
		no-repeat top left;
	float: left;
	width: 19px; height: 19px;
}

span.sbox_r  {
	background: #f5f5f5 url(images/srch_r.gif)
		no-repeat top left;
	float: left;
	width: 19px; height: 19px;
}

span.sbox input {
	background: #f5f5f5 url(images/srch_bg.gif)
		repeat-x top left;
	float: left;
	border: 0;
	height: 19px; width: 100px;
	padding: 3px;
	font: 11px/13px arial;
	color: #000;
}

.select25 {

font-size:15px; height:25px;

}

.hr_ptop {
margin-top:25px; height:1px;
}


#main_content{background: url(images/bgMainCont.gif) top left repeat-x #fff;}

#main-sidebar-right {margin-left:210px; padding: 0 25px 15px 25px;}
#main-sidebar-right .node h2 a {color:#D3162C;}
#main-sidebar-right .node h2{font-size:14px !important; font-weight:bold;}
#main-sidebar-right .node h2 span{font-size:14px !important; font-weight:bold;}


#sidebar-nav{ 	width: 200px; /*width of menu*/ border:0 none; float:left; margin:15px 0 0 10px;}
#sidebar-nav ul{	list-style-type: none !important;	margin: 0;	padding: 0;}
#sidebar-nav ul li.leaf{	list-style-type: none !important; list-style-image:none;	margin: 0;	padding: 0;}
#sidebar-nav li a{	font: normal 12px Verdana, Arial, Helvetica, sans-serif;	display: block;	background: #EEE url(images/encore_navbar_bg.gif) 100% 0; height: 30px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/	padding: 4px 0 4px 10px;	line-height: 30px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/	text-decoration: none;}	
#sidebar-nav li a:link, #sidebar-nav li a:visited {	color: #FFFFFF; }
#sidebar-nav li a:hover{	color: #FFFFFF;	background-position: 100% -38px;}
#sidebar-nav li.active-trail a{	color: #555753;	background-position: 100% -76px;}
#sidebar-nav li a.active{	color: #555753;	background-position: 100% -76px;}

#sidebar-nav li.first{ background: transparent url(images/encore_navbar_header.gif) left top no-repeat; height:29px; color:#FFC2B8; padding:12px 3px 0 0px !important; line-height:29px; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-align:center; letter-spacing:1px;}
#sidebar-nav li.last{ background: transparent url(images/encore_navbar_footer.gif) left top no-repeat; height:22px; overflow:hidden;}

#main-sidebar-right h2 {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	padding-left: 0px;
}
#main-sidebar-right h2 span {
	font-size: 18px;
	font-weight: lighter;
}
#front-bottom{background-color:#FFFFFF;}
